import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WarningBugs } from './warning-bugs';

describe('WarningBugs', () => {
  let component: WarningBugs;
  let fixture: ComponentFixture<WarningBugs>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [WarningBugs]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WarningBugs);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
